body {margin: 0px;padding: 0px;font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';background-color: #FFFFFF;}
.pcnone {display: none;}
.gfont { font-family: "Sawarabi Mincho"; }
img {margin: 0px;padding: 00px;height: auto;width: 100%;vertical-align: bottom;}
#head {display: flex;justify-content: space-between ;width: 1080px;margin: 12px auto;}
#head img {width: 200px;display: block;}
#head a {text-decoration:none;color: white;display: block;background: #FFBB6F;border-radius: 45px;padding: 0.5em 2em;margin: 12px 0 0 0;font-weight: bold;font-size: 1.1em;transition: 0.5s}
#head a:hover {color: #FFBB6F;background: white;transition: 0.5s;border: solid 1px #FFBB6F;}
.sen80px {display: block;width: 1080px;margin: 0px auto;padding: 0px}
#main {background-color: white;width: 1080px;margin: 0px auto;padding-bottom: 120px;}
#flex,#flex2 {display: flex;width: 840px;margin: 24px auto;}
#flex img:first-child,#flex2 img:last-child{width: 35%;margin: auto 7.5%;}
#flex img:last-child{width: 55%;margin: auto 7.5%;}
#flex3 {display: flex ;
flex-direction: row ;
flex-wrap: nowrap ;
justify-content: space-around ;
align-items: center ;
align-content: center ;}

#flex2 img:first-child,#flex3 img{width: 50%;display: block;height: auto}
#flex4 {display: flex;width: 720px;margin-left: 200px;margin-bottom: 48px;}
#flex4 img {width: 320px;}
.picturesample img {width: 100%;}
.h3cent {margin-top: -180px;margin-bottom: 80px;}
#flex3right {width: 50%;}
#flex3right h3 {
	display: inline;
	color: white;background-color:#FFBB6F;border-radius: 45px;padding: 0.5em 2em;
margin-left: -130px;
}
#flex3right p {margin-top: 1em;line-height: 1.5em;}
#works {display: block;width: 400px;margin: 60px auto 120px;}
#break {text-align: center;color: #FFBB6F;font-size: 3em;margin: 2em auto;}
#dayfh2 {width: 240px;margin: 0px auto 24px;display: block}
#dayf2 {width: 840px;margin: 0px auto 120px;display: block}
#info_text {margin-left: 2em}
#info_text dd {margin: 0px;line-height: 1.5em;padding: 0.5em 1em}
#info_text dt {margin: 0px;line-height: 1.5em;border-radius: 4px;background-color: #eaeaea;padding: 0.5em 1em}

#mainlast {text-align: center;margin: 24px 0 0 0;padding: 0px;}
#mainlast a {text-decoration:none;color: white;display: block;background: #FFBB6F;border-radius: 45px;padding: 0.5em 2em;margin: 12px auto 0px;font-weight: bold;font-size: 1.1em;transition: 0.5s;width: 260px;}
#mainlast a:hover {color: #FFBB6F;background: white;transition: 0.5s;border: solid 1px #FFBB6F;}

.sample {width: 840px;margin: 120px auto;display: block;}
#foot {overflow: hidden;text-align: center;width: 1080px;margin: 0px auto;padding: 0px;background: white;}

#foot #curv { background:  #FFBB6F;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  height: 200px;
  margin-left: -100px;
  margin-right: -100px;
  padding-left: 100px;
  padding-right: 100px;
display: grid;
  place-items: center;
}
	#foot ul {display: flex ;
flex-direction: row ;
flex-wrap: wrap ;
justify-content: center ;
align-items: center ;
align-content: center ;}

#foot li {margin: 1em;}
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}